> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# RAY 유통 공급량 조회

> RAY 토큰의 유통 공급량을 가져옵니다.



## OpenAPI

````yaml /ko/api-reference/openapi/api-v1.yaml get /ray/circulating
openapi: 3.0.3
info:
  title: Api V1 V2 (Legacy)
  description: >-
    레거시 Raydium API로, 풀 정보, 가격, SDK 데이터 및 팜 세부 정보를 제공합니다.

    주로 하위 호환성 및 SDK 클라이언트를 위해 사용됩니다.


    **API v3로 마이그레이션:** 여기 있는 대부분의 엔드포인트는 [API v3](/en/api-reference/api-v3)에 최신
    버전이 있습니다.

    새로운 통합의 경우 더 나은 성능과 안정성을 제공하는 v3 엔드포인트를 사용하시기 바랍니다.
  version: 1.0.0
  contact:
    name: Raydium
    url: https://raydium.io
servers:
  - url: https://api.raydium.io
    description: 메인넷만 지원
security: []
tags:
  - name: Ray Token
    description: RAY 토큰 공급량 엔드포인트
paths:
  /ray/circulating:
    get:
      tags:
        - Ray Token
      summary: RAY 유통 공급량 조회
      description: RAY 토큰의 유통 공급량을 가져옵니다.
      operationId: getRayCirculating
      responses:
        '200':
          description: 유통 공급량 (일반 텍스트 숫자)
          content:
            text/plain:
              schema:
                type: string

````